Bug 2419 - Need for RFT Package
: Need for RFT Package
Status: RESOLVED FIXED
: RFT
RFT
: 3.9.3
: All All
: P3 enhancement
: ---
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2004-12-08 14:36 by
Modified: 2005-11-02 12:47 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-12-08 14:36:42
There needs to be a single package that contains all components needed
to install and run an RFT service, so we can "untar and run."

There should be versions of this (or at least its documentation) for
Windows as well as Unix, assuming it runs on Windows.
------- Comment #1 From 2004-12-21 02:14:22 -------
very well. you will have one then
------- Comment #2 From 2005-01-20 14:33:58 -------
Now that postgres is available for windows, this bug just needs some of my free
cycles.
------- Comment #3 From 2005-01-20 17:04:10 -------
Why is postgres on Windows needed? RFT should work with almost any DB. And 
there are plenty of Windows DBs.
------- Comment #4 From 2005-11-02 12:47:19 -------
Looks like this has been taken care of by the use of Derby in HEAD. Closing as
fixed.